@font-face {
    font-family: Geometria-Bold; /* имя шрифта для CSS правил */
    src: local("Geometria-Bold"), /* проверяем наличие шрифта в ОС пользователя */
         url(../fonts/Geometria/Geometria-Bold.otf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
}

@font-face {
    font-family: Geometria; /* имя шрифта для CSS правил */
    src: local("Geometria"), /* проверяем наличие шрифта в ОС пользователя */
         url(../fonts/Geometria/Geometria.otf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
}
@font-face {
    font-family: Geometria-Medium; /* имя шрифта для CSS правил */
    src: local("Geometria-Medium"), /* проверяем наличие шрифта в ОС пользователя */
         url(../fonts/Geometria/Geometria-Medium.otf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
}
@font-face {
    font-family: Geometria-Heavy; /* имя шрифта для CSS правил */
    src: local("Geometria-Heavy"), /* проверяем наличие шрифта в ОС пользователя */
         url(../fonts/Geometria/Geometria-Heavy.otf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
}